<nav class="navbar navbar-expand-lg">
  <div class="container-fluid">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
      {% for item in site.data.navi %}
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="{{ item.link }}">{{ item.name }}</a>
        </li>
      {% endfor %}
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">STARTUP</a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
          {% for item in site.data.startup %}
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="{{ item.link }}">{{ item.name }}</a>
            </li>
          {% endfor %}
          </ul>
        </li>
      </ul>
    </div>
  </div>
</nav>
